/* http://meyerweb.com/eric/tools/css/reset/
 * v2.0 | 20110126
 * License: none (public domain)
 *
 * custom css:
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* FONTS */
@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.eot');
    src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('../fonts/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotobold_condensed';
    src: url('../fonts/roboto-boldcondensed-webfont.eot');
    src: url('../fonts/roboto-boldcondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-boldcondensed-webfont.woff2') format('woff2'),
         url('../fonts/roboto-boldcondensed-webfont.woff') format('woff'),
         url('../fonts/roboto-boldcondensed-webfont.ttf') format('truetype'),
         url('../fonts/roboto-boldcondensed-webfont.svg#robotobold_condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotobold_condensed_italic';
    src: url('../fonts/roboto-boldcondenseditalic-webfont.eot');
    src: url('../fonts/roboto-boldcondenseditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-boldcondenseditalic-webfont.woff2') format('woff2'),
         url('../fonts/roboto-boldcondenseditalic-webfont.woff') format('woff'),
         url('../fonts/roboto-boldcondenseditalic-webfont.ttf') format('truetype'),
         url('../fonts/roboto-boldcondenseditalic-webfont.svg#robotobold_condensed_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotobold_italic';
    src: url('../fonts/roboto-bolditalic-webfont.eot');
    src: url('../fonts/roboto-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bolditalic-webfont.woff') format('woff'),
         url('../fonts/roboto-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/roboto-bolditalic-webfont.svg#robotobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotocondensed';
    src: url('../fonts/roboto-condensed-webfont.eot');
    src: url('../fonts/roboto-condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-condensed-webfont.woff2') format('woff2'),
         url('../fonts/roboto-condensed-webfont.woff') format('woff'),
         url('../fonts/roboto-condensed-webfont.ttf') format('truetype'),
         url('../fonts/roboto-condensed-webfont.svg#robotocondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotocondensed_italic';
    src: url('../fonts/roboto-condenseditalic-webfont.eot');
    src: url('../fonts/roboto-condenseditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-condenseditalic-webfont.woff2') format('woff2'),
         url('../fonts/roboto-condenseditalic-webfont.woff') format('woff'),
         url('../fonts/roboto-condenseditalic-webfont.ttf') format('truetype'),
         url('../fonts/roboto-condenseditalic-webfont.svg#robotocondensed_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoitalic';
    src: url('../fonts/roboto-italic-webfont.eot');
    src: url('../fonts/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-italic-webfont.woff2') format('woff2'),
         url('../fonts/roboto-italic-webfont.woff') format('woff'),
         url('../fonts/roboto-italic-webfont.ttf') format('truetype'),
         url('../fonts/roboto-italic-webfont.svg#robotoitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight_italic';
    src: url('../fonts/roboto-lightitalic-webfont.eot');
    src: url('../fonts/roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/roboto-lightitalic-webfont.woff') format('woff'),
         url('../fonts/roboto-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/roboto-lightitalic-webfont.svg#robotolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.eot');
    src: url('../fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff'),
         url('../fonts/roboto-medium-webfont.ttf') format('truetype'),
         url('../fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotothin';
    src: url('../fonts/roboto-thin-webfont.eot');
    src: url('../fonts/roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-thin-webfont.woff2') format('woff2'),
         url('../fonts/roboto-thin-webfont.woff') format('woff'),
         url('../fonts/roboto-thin-webfont.ttf') format('truetype'),
         url('../fonts/roboto-thin-webfont.svg#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novathin';
    src: url('../fonts/proxima_nova_thin-webfont.eot');
    src: url('../fonts/proxima_nova_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_thin-webfont.woff2') format('woff2'),
         url('../fonts/proxima_nova_thin-webfont.woff') format('woff'),
         url('../fonts/proxima_nova_thin-webfont.ttf') format('truetype'),
         url('../fonts/proxima_nova_thin-webfont.svg#proxima_novathin') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'nexa_lightregular';
    src: url('../fonts/nexa_light-webfont.eot');
    src: url('../fonts/nexa_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nexa_light-webfont.woff2') format('woff2'),
         url('../fonts/nexa_light-webfont.woff') format('woff'),
         url('../fonts/nexa_light-webfont.ttf') format('truetype'),
         url('../fonts/nexa_light-webfont.svg#nexa_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'Gotham-Bold';
  src: url('../fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Gotham-Bold.otf')  format('opentype'),
	     url('../fonts/Gotham-Bold.woff') format('woff'), url('../fonts/Gotham-Bold.ttf')  format('truetype'), url('../fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Light';
  src: url('../fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/Gotham-Light.woff') format('woff'), url('../fonts/Gotham-Light.ttf')  format('truetype'), url('../fonts/Gotham-Light.svg#Gotham-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*start of css*/

/*SPECIAL CSS*/
.clear{
	clear: both;
}
.hide nav{
	display: none;
}
.hide ul li a , .mn{
	font-family: "robotolight";
}

html{
	background-color: #fff;
}
.uk-nav li{
	border-bottom: 1.5px solid #0074aa;
	border-top: 1.5px solid #00adff;
}
.uk-nav li:first-child{
	border-top: none;
	border-bottom: none;
	text-align: center;
	padding: 25px 0;
}
.uk-nav li:nth-of-type(2){
	border-top: none;
}
.uk-nav li:last-child{
	border-bottom: none;
}
.uk-nav li a{
	text-transform: uppercase;
	color: white;
	font-size: 14px;
}
.uk-offcanvas-bar{
	background: #219cd0;
}
.uk-dotnav{
/*	border:1px solid white;*/
	text-align: right!important;
	right: 0;
	position: absolute;
	bottom: 60px;
	z-index: 999999;
	padding-right: 55px;
}
.uk-slidenav-position{
	position: relative;
	margin-bottom: 20px;
}
.uk-dotnav li a{
	border:1px solid white;
}
.uk-dotnav > .uk-active a{
	background: #04afef!important;
	border: none!important;
}
/*SPECIAL CSS*/





/*HEADER*/
.head-wrap {
	background: #fff;
}
.head{
	max-width: 1384px;
	margin: 0 auto;
	background: white;
	transition: all 0.15s ease-in-out 0s;
/*	position: fixed;*/
}
.head .menu .menu-top, .menu-main{
	display: block;
	position: relative;
}
.head .menu .menu-main ul li{
	display: inline-block;
	vertical-align: top;
	padding-left: 20px;
	max-height: 10px;
	min-height: 10px;
	margin-right: 16px;
}
.head .menu .menu-main ul li:first-of-type{
	padding: 0;
}
.head .menu .menu-main ul li a{
	float: right;
	text-transform: uppercase;
	font-size: 13px;
	color: rgba(0,0,0,0.5);
	font-family: "Century Gothic";
	text-decoration: none;
	transition: all 0.15s ease-in-out 0s;
}
.head .menu .menu-main ul li a:hover,
.head .menu .menu-main ul li.active a {
	color: rgba(0,0,0,1);
	cursor: pointer;
	border-bottom: 1px solid;
	padding-bottom: 5px;
}
.head .logo img{
	max-width: 100%;
	width: auto;
	height: auto;
}
.head .logo{
	/*border:1px solid; */
	width: 18%;
	display: inline-block;
	vertical-align: top;
	float: left;
	padding-left: 30px;
}
.head .menu{
	/*border:1px solid; */
	width: 79%;
	display: inline-block;
	vertical-align: top;
	float: right;
}
.head .menu{
	text-align: right;
}
.head .menu .c-showroom {
	font-family: robotolight;
	font-size: 14px;
	line-height: 1.3em;
	color: rgba(0,0,0,0.5);
	position: absolute;
	top: 0;
	left: 55px;
	margin-top: 5px;
}

.head .menu .c-showroom p {
	display: inline-block;
	vertical-align: top;
	margin-right: 40px;
	font-family: robotobold;
}

.site-menu {
	text-transform: uppercase;
	font-size: 13px;
	color: rgba(0,0,0,0.5);
	font-family: "Century Gothic";
	text-decoration: none;
	max-width: 1384px;
	margin: 0 auto 15px;
}
.site-menu li {
	display: inline-block;
	vertical-align: top;
	margin-right: 15px;
}

.site-menu li a {
	color: rgba(0,0,0,0.5);
	text-decoration: none;
	padding-bottom: 3px;
	display: block;
	transition: all 0.3s ease;
	border-bottom: 1px solid transparent;
}

.site-menu li a:hover {
	color: #000;
	border-bottom-color: #000;
}

.menu-top form input[type='text']{
	color: rgba(0,0,0,0.5);
	padding: 5px 0 5px 10px;
	text-transform: uppercase;
	font-family: "Century Gothic";
	width: 12%;
	border-top:1px solid #dcdcdc;
	border-bottom:1px solid #dcdcdc;
	border-right: 1px;
	border-left:1px solid #dcdcdc;
	vertical-align: middle;
	display: inline-block;
	box-sizing: border-box;
	height: 30px;
}
.menu-top form input[type="submit"] {
	background: url(../images/mag.png) no-repeat center;
	height: 30px;
	display: inline-block;
	vertical-align: middle;
	border: 1px solid;
	padding: 14px;
	box-sizing: border-box;
	border-top:1px solid #dcdcdc;
	border-bottom:1px solid #dcdcdc;
	border-right:1px solid #dcdcdc;
	border-left:1px;
}
.menu-top{
	margin: 28px 0 38px 0;
}
.menu-main{
	padding-right: 20px;
}
.uk-navbar{
	background: #219cd0;
	width: 100%;
}
.uk-offcanvas-bar{
	max-width: 150px;
}
.white{
	color: white!important;
}
.mb ul li a{
	text-transform: uppercase;
}
/*HEADER*/





/*FOOTER*/
.foot-wrap {
	background: #ededed;
}
footer{
	max-width: 1384px;
	margin: 0 auto;

	padding: 40px 0;
}
.fh-c{
	margin-left:15%;
	padding-right: 20px;
}
.foot-hold:first-child .fh-c{
	padding-right: 0;
}
.foot-hold{
	width: 25%;
	display: inline-block;
	vertical-align: top;
}
.foot-hold label{
	color: #1a1919;
	font-size: 12px;
	text-transform: uppercase;
	font-family: 'nexa_lightregular';
	text-transform: uppercase;
	padding-bottom: 20px;
	display: block;
}
.foot-hold .fh-c ul li {
	display: inline-block;
	vertical-align: top;
	width: 137px;
	line-height: 1.5em;
}
.foot-hold .fh-c ul li a{
	text-transform: capitalize;
	color: #656565;
	font-size: 13px;
	font-family: "robotolight";
	text-decoration: none;
	transition: all 0.15s ease-in-out 0s;
}
.foot-hold .fh-c ul li a:hover{
	border-bottom: 1px solid;
	padding-bottom: 2px;
	padding-left: 2px;
}
.foot-hold:last-of-type .fh-c{
	padding-right: 20px;

}
.s-u{
	padding-bottom: 20px;
}
.smd a{
	display: inline-block;
	vertical-align: top;
	padding-right: 10px;
	color: #008cce;
	transition: all 0.15s ease-in-out 0s;
}
.smd a:hover{
	color: #005a85;
}
.smd a:last-of-type{
	padding: 0;
}
.s-u input[type='text']{
	display: inline-block;
	vertical-align: top;
	padding: 10px 35px 10px 10px;
	font-family: "Gotham-Light";
	font-size: 11px;
	max-width: 190px;
	border: 1px solid #DCDCDC;
}
.s-u input[type='submit']{
	display: inline-block;
	vertical-align: top;
	color: white;
	text-transform: uppercase;
	font-family: "Gotham-Bold";
	background: #008cce;
	border: none;
	padding: 6.5px;
}
.s-u input[type='submit']:hover{
	cursor: pointer;
}
.third h2{
	color: #008cce;
	font-family: "robotobold";
	font-size: 14px;
	padding-bottom: 5px;
}
.third p{
	color: #666666;
	font-family: "robotolight";
	font-size: 13px;
	line-height: 1.5em;
	padding-bottom: 10px;
}
.third p span{
	font-family: "robotomedium";
}
.foot-hold:last-child{
	text-align: center;
}
.foot-hold:last-child img{
	padding-bottom: 20px;
}
.foot-hold:last-child p{
	font-family: "robotolight";
	font-size: 13px;
	color: #1a1919;
}
/*FOOTER*/






/*MAIN CONTENT CSS*/
.lnez{
	border-bottom: 1px solid #dedede;
	width: 100%;
}
.banner{
	max-width: 1384px;
	margin: 0 auto;
}

.content{
	max-width: 1384px;
	margin: 0 auto;
	background: white;
}
.nh{max-width: 100%;}
.main-content {
	background: #fff;
}
.testi{
	background: url(../images/testi.jpg)no-repeat top center;
	background-size: cover;
}
.cont{
	background: url(../images/ban-cont.jpg)no-repeat top center;
	background-size: cover;
}
.news{
	background: url(../images/ban-news.jpg)no-repeat top center;
	background-size: cover;
}
.show{
	background: url(../images/ban-show.jpg)no-repeat top center;
	background-size: cover;
}
.banner img{
	display: none;
}
.ban-text{
	max-width: 1384px;
	padding: 198px 0 48px 60px;
	margin: 0 auto;
}
.ban-text h1{
	font-size: 45px;
	color: white;
	text-transform: uppercase;
	font-family: "Century Gothic";
}






/*TESTIMONIALS*/
.testi-cont{
	max-width: 1067px;
	margin:0 auto;
}
.t-bottom p::before{
	content: url(../images/ql.jpg);
	padding-right: 20px;
}
.t-bottom p::after{
	content: url(../images/qr.jpg);
	padding-left: 20px;
}
.t-top .profile-pic {
	display: inline-block;
	vertical-align: middle;
	width: 124px;
	height: 122px;
	margin-right: 15px;
	border: 4px solid #ededed;
	border-radius: 100px;
	overflow: hidden;
	background-position: center center;
	background-size: cover;
}

 .t-top .details{
	display: inline-block;
	vertical-align: middle;
}
.t-top img{
	margin-right: 10px;
}
.t-top .details p{
	color: #787878;
	font-size: 24px;
	font-family: "proxima_novathin";
	line-height: 1.5em;
}
.t-top .details p:last-child{
	/*font-style: italic;
	color: #9e9e9e;
	font-size: 15px;*/
}
.t-top .details p span{
	font-size: 36px;
}
.t-top{
	margin-bottom:45px;
}
.testiz{
	padding: 45px 0 55px 0;
	background: url(../images/brdr.jpg) no-repeat bottom center;
}
.testiz:last-child{
	background: none;
	padding-bottom: 190px;
}
.t-bottom{
	font-size: 16px;
	line-height: 1.5em;
	font-family: "robotolight";
	color: #717171;
	padding: 0 15px;
	text-align: center;
}

.t-top .details {
	display: inline-block;
}

.t-top .name {
	display: inline-block;
}

.t-top .name p {
	color: #787878;
	font-size: 36px;
	font-family: "proxima_novathin";
	line-height: 1.5em;
}

.t-top .location {
	display: inline-block;
	color: #787878;
	font-size: 24px;
	font-family: "proxima_novathin";
	line-height: 1.5em;
}

.t-top .location p {
	display: inline-block;
	color: #787878;
	font-size: 24px;
	font-family: "proxima_novathin";
	line-height: 1.5em;
}

.t-top .date-reviewed p {
	font-style: italic;
	color: #9e9e9e;
	font-size: 15px;
}
/*TESTIMONIALS*/



/*CONTACT*/
.contact-cont{
	max-width: 1015px;
	margin: 0 auto;
	padding: 65px 0 155px 0;
/*	border:1px solid;*/
}
.ccc-left, .ccc-right, .cc-cont{
	/*border:1px solid;*/
}
.ccc-left{width: 70%; display: inline-block; vertical-align: top;}
.ccc-right{width: 30%; display: inline-block; vertical-align: top;}
.cc-head{
	text-align: center;
	padding-bottom: 60px;
}
.cc-head p{
	line-height: 1.5em;
	font-size: 16px;
	color: #717171;
	font-family: "robotolight";
}
.ccc-left form label{
	display: block;
	font-size: 14px;
	color: #403732;
	padding-bottom: 5px;
	font-family: "robotolight";
}
.ccc-left form input[type='text']{
	font-family: "robotolight";
	margin-bottom: 15px;
	border: 1px solid #dcdcdc;
	width: 90%;
	padding: 10px 0 10px 10px;
}
.ccc-left form textarea{
	min-height: 177px;
	resize:none;
	width: 90%;
	padding: 10px 0 10px 10px;
	border: 1px solid #dcdcdc;
	margin-bottom: 15px;
}
.ccc-l{
	width: 100%;
	/*border: 1px solid;*/
}
.cc-f{
	display: inline-block;
	vertical-align: top;
	/*border:1px solid*/;
	width: 48%;
}
.ccc-l .cc-f:first-of-type{
	margin-right: -8px;
}
.cc-f input[type='text']{
	width: 100%;
}
.ccc-ll img, .ccc-ll input[type='submit']{
	display: inline-block;
	vertical-align: middle;
}
.ccc-ll input[type='submit']{
	cursor: pointer;
	text-transform: uppercase;
	color: white;
	font-size: 12px;
	font-family: "robotobold";
	border: none;
	background: #04afef;
	padding: 5px 10px;
	margin-left: 20px;
}
.cif iframe{
	padding-bottom: 18px;
}
.cif h3{
	font-size: 14px;
	font-family: "robotolight";
	padding-bottom: 20px;
	line-height: 1.5em;
}
.cif h3 span{
	font-family: "robotoregular";
	font-weight: bolder;
}
.cif h4{
	color: #04afef;
	font-size: 16px;
	font-family: "robotobold";
	padding-bottom: 15px;
}
.cif{
	border-bottom: 1px solid #d6d6d6;
	padding-top: 20px;
}
.cif:last-of-type{
	border: none;
}
/*CONTACT*/


/*NEWS*/
.news-holder{
	max-width: 1257px;
	margin: 0 auto;
}
.n-top{
	padding: 40px 0;
}
.n-top a{
	color: #626262;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	font-family: "robotolight";
}
.n-top a span{
	color: #01a4ef;
	padding-left: 5px;
}
.nb-left{
	width: 79%;
	display: inline-block;
	vertical-align: top;
	/*border: 1px solid;*/
}
.nb-right{
	width: 20%;
	display: inline-block;
	vertical-align: top;
/*	border: 1px solid;*/
}
.nbl{
	padding-bottom: 55px;
}
.nbl:last-of-type{
	padding-bottom: 150px;
}
.nbl-img, .nbl-cont{
	display: inline-block;
	vertical-align: top;
}
.nbl-img{
	width: 42%;
}
.nbl-cont{
	width: 48%;
	margin-left: 45px;
}
.nbl-cont h2{
	font-size: 30px;
	font-family: "Century Gothic";
	color: #6d6b6b;
	padding-bottom: 25px;
}
.nbl-cont h3{
	font-size: 12px;
	font-family: "robotolight";
	color: #616161;
	padding-bottom: 35px;
}
.nbl-cont p{
	text-align: justify;
	font-size: 15px;
	color: #646464;
	font-family: "robotolight";
	line-height: 1.5em;
/*	min-height: 355px;*/
}
.nbl-cont p span a{
	color: #008cce;
	font-size: 11px;
	text-transform:uppercase;
}
.mediaz{
	padding: 40px 0 0 0;
}
.mediaz .mlink, .mediaz p{
	display: inline-block;
	vertical-align: top;
/*	border: 1px solid;*/
}
.mediaz .mlink{
	width: 30%;
}
.mediaz p{
	font-size: 12px;
	font-family: "robotolight";
	color: #696969;
	text-transform: uppercase;
	margin-left: 15px;
	width: 65%;
	padding-bottom: 0!important;
}
.nbr{
	padding-bottom: 30px;
}
.nbr-u{
	padding-bottom: 15px;
}
.nbr-u input[type="submit"], .nbr-u input[type="text"]{
	display: inline-block;
	vertical-align: middle;
}
.nbr-u input[type="text"]{
	padding: 4px 5px;
}
.nbr-u input[type="submit"]{
	background: #008cce;
	color: white;
	text-transform: uppercase;
	font-size: 10px;
	font-family: "Gotham-Bold";
	border: none;
	padding: 5px 4px;
}
.nbr label{
	color: #302f2f;
	font-size: 14px;
	font-family: "Century Gothic";
	padding-bottom: 20px;
	text-transform: uppercase;
	display: block;
}
.nbr ul li{
	line-height: 2em;
	font-family: "robotolight";
	font-size: 13px;
}
.nbr:nth-of-type(3) ul li a{
	color: #000;
	text-decoration: none;
}
/*NEWS*/





/*HOME*/
/*.backz:nth-of-type(1){
	background: url(../images/ban-h1.jpg)no-repeat;
	background-size: cover;
}*/
.slide-all{
	padding:0 0 35px 120px;
}
.slide-all label{
	display: block;
	font-family: "Georgia";
	font-size: 24px;
	font-style: italic;
	font-weight: lighter;
	padding-bottom: 10px;
}
.second-section{
	margin-bottom: 20px;
}
.slide-all .slideshow-url{
	color: #fff;
	text-decoration: none;
}

.slide-all .slideshow-url:hover{
	color: #000;
}
.slide-all p{
	text-transform: uppercase;
	font-size: 45px;
	font-family: "Century Gothic";
}
.second-section .fig{
	display: inline-block!important;
	vertical-align: top!important;
	width: 33.3%;
	padding-bottom: 410px;
	position: relative;
	background-size: cover;
	overflow: hidden;
}
.second-section figcaption{
	position: absolute;
	background:rgba(66,73,83,0.5);
	bottom: 0;
	min-width: 188px;
	margin: 0 0 40px 30px;
}
.second-section figcaption label{
	font-size: 22px;
	font-style: italic;
	color: white;
	font-family: "Georgia";
	padding: 5px;
	display: block;
}
.second-section figcaption a{
	text-decoration: none;
	text-transform: uppercase;
	color: white;
	padding: 5px 20px 5px 5px;
	font-size: 30px;
	font-family: "Century Gothic";
	background: url(../images/war.png)no-repeat center right;
}
.second-section figcaption a:hover{
	color: white;
	text-decoration: none;
}
.second-section .f-a{
	background: url(../images/ht1.jpg)no-repeat center center;
		/*background-size: 120%;*/
}
.second-section .f-b{
	background: url(../images/ht2.jpg)no-repeat center center;
		/*background-size: 120%;*/
}
.second-section .f-c{
	background: url(../images/ht3.jpg)no-repeat center center;
		/*background-size: 120%;*/
}


#third-section{
	text-align: center;
	background: #fff;
}
#third-section .content {
		padding-bottom: 105px;
		padding-top: 20px;
}
#third-section .content figure{
	display: inline-block;
	vertical-align: top;
	width: 24%;
	/*border: 2px solid;*/
	text-align: center;
}
#third-section .content figure a{
	padding-bottom: 15px;
}
#third-section .content figure figcaption{
	text-transform: uppercase;
	color: #101010;
	font-size: 14px;
	font-family: "Century Gothic";
	text-align: center;
	padding-top: 20px;
}
#third-section .content figure:nth-of-type(1){
	text-align: left;
	float: left;
}
#third-section .content figure:nth-of-type(4){
	text-align: right;
	float: right;
}
#third-section .content figure:nth-of-type(2),
#third-section .content figure:nth-of-type(3)
{
	padding: 0 6px;
}
/*HOME*/





/*COMPANY*/
.company-cont{
	max-width: 1110px;
	margin: 0 auto;
	padding: 90px 0 130px 0;
}
.company-cont p{
	text-align: center;
	font-size: 27px;
	font-family: "Century Gothic";
	color: #717171;
	padding-bottom: 50px;
	font-style: italic;
	line-height: 1.5em;
}
.company-cont .cc-ont p{
	text-align: justify;
	font-family: "robotolight";
	line-height: 1.5em;
	color: #717171;
	font-size: 16px;
}
/*COMPANY*/




/*PRODUCTS*/
.product-cont{
	margin: 0 auto;
	padding-bottom: 170px;
}
.product-cont .prod-page {
	padding-bottom: 50px;
	padding-top: 50px;
}
.product-cont .prod-page ul li{
	display: inline-block;
	vertical-align: top;
}
.product-cont .prod-page ul li:first-child a{
	color: #626262;
}
.product-cont .prod-page ul li:last-child a{
	color: #01a4ef;
}
.product-cont .prod-page ul li a{
	text-transform: uppercase;
	font-family: "robotolight";
	font-size: 12px;
}
.prod-in .prod-menu{
	display: inline-block;
	width: 18%;
	padding-left: 2%;
}
.prod-in .prod-menu.full{
	width: 100%;
	padding-left: 40px;
	display: block;
	box-sizing: border-box;
}
.prod-in .prod-menu label{
	color: #302f2f;
	text-transform: uppercase;
	font-size: 22px;
	font-family: "Century Gothic";
	padding-bottom: 25px;
	display: block;
}
.prod-in .prod-menu ul li{
	line-height: 1.5em;
}
.prod-in .prod-menu ul li a{
	text-transform: uppercase;
	color: rgba(0,0,0,0.5);
	font-size: 13px;
	font-family: "robotolight";
	transition: all 0.15s ease-in-out 0s;
	text-decoration: none;
	padding-bottom: 0px;
	border: none;
}
.prod-in .prod-menu ul li a.uk-accordion-title {
	margin-left: 5px;
}
.prod-in .prod-menu ul li a.uk-active {
	/* border-bottom: 1px solid; */
}
.prod-in .prod-menu ul li a.view-brand{
	color: #01A4EF;
}

.prod-in .prod-menu ul li a:hover{
	padding-bottom: 2px;
	border-bottom: 1px solid;
}
.prod-in .prod-img{
	width: 79%;
	text-align: center;
	margin-top: 150px;
}
.prod-in .prod-img.prd{
	width: 100%;
	text-align:left;
	margin-top: 0;
}
.prod-in .prod-img img{
	max-width: 100%;
	width: auto;
	height: auto;
}

.prod-in .prod-menu, .prod-in .prod-img{
	display: inline-block;
	vertical-align: top;
}

.prod-menu .sub-2 {
	padding-left: 10px;
}

.prod-menu .sub-3 {
	padding-left: 10px;
}

.prod-img .block{
	margin-bottom: 50px;
	text-align: center;
	display: inline-block;
	width: 32.3%;
}
.prod-img .block .pi-rel{
	position: relative;
	vertical-align: top;
	overflow: hidden;
}
.prod-img .block .pi-rel .img {
	min-height: 342px;
	background: no-repeat center #333;
	background-size: cover;
}
.prod-img .block .pi-rel a {
	display: block;
	position: relative;
}
.prod-img .block .pi-rel .overlay-img{
	opacity: 0;
}
.prod-img .block .pi-rel a:hover >  .overlay-img{
	position: absolute;
	height: 100%;
	width: 100%;
	background: #000;
	top: 0px;
	opacity: 0.5;
}
.prod-img .block .pi-rel h3{
	display: none;
	width: 100%;
	height: 100%;
	margin: auto;
	padding-top: 45%;
  	position: absolute;

 	top: 0; left: 0; bottom: 0; right: 0;
	color: white;
	text-transform: uppercase;
	font-family: "Century Gothic";
	font-size: 25px;
	background: rgba(0,0,0,0.5);
}
.prod-img .block .pi-rel:hover > h3{
	display: block;
}
.prd{
	margin-top: 150px;
}
/*PRODUCTS*/

/*PRODUCT LISTING*/
.list ul, .list h2{
	display: inline-block;
	vertical-align: top;
}
.prod-img h2{
	color: #302f2f;
	font-size: 22px;
	font-family: "Century Gothic";
	text-transform: uppercase;
	padding: 50px 0 50px 40px;
}
.prod-img .block .pi-rel .qv{
	background: #008cce;
	padding: 10px 0;
	width: 30%;
	margin: 0 auto;
	text-align: center;

}
.prod-img .block .pi-rel .qv a{
	color: white;
	text-transform: uppercase;
	font-family: "Gotham-Bold";
	font-size: 12px;
}
.pi-rel h5{
	color: #494949;
	font-size: 18px;
	padding: 20px 0;
	text-transform: uppercase;
	font-family: "Century Gothic";
	font-weight: bold;
}
/*PRODUCT LISTING*/



/*GALLERY*/
.gallery{
	max-width: 1300px;
	margin: 0 auto;
	padding-bottom: 120px;
}
.gal-pics{
	max-width: 1300px;
	margin: 0 auto;
	text-align: center;
}
.gal-pics .pics{
	display: inline-block;
	vertical-align: top;
	margin: 6px;
	max-width: 245px;
	max-height: 245px;
	min-height: 245px;
	position: relative;
	transition: all 0.15s ease-in-out 0s;
	overflow: hidden;
}
.gal-pics .pics .p-hover{
	position: absolute;
	z-index: 10;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;
	background: rgba(0,0,0,0.5);
	text-align: left;
	padding: 0 0 10px 20px;
	transition: all 0.15s ease-in-out 0s;
}
.gal-pics .pics .p-hover label{
	color: white;
	display: block;
	font-size: 17px;
	font-family: "Century Gothic";
	text-transform: uppercase;
	padding: 120px 0 10px 0;
}
.gal-pics .pics .p-hover p{
	line-height: 1.5em;
	font-family: "robotolight";
	color: white;
	font-size: 11px;
	padding-right: 25px;
}
.gal-pics .pics a:hover > .p-hover{
	display: block;
}
.gal-pics .pics a img{
	max-width: 100%;
	width: auto;
	height: auto;
}
.gp-tits{
	text-align: left;
	text-transform: uppercase;
	padding: 50px 0 70px 0;
	font-size: 36px;
	font-family: "Century Gothic";
	color: #302f2f;
}
.gal-pics .gal-head{
	text-align: left;
	padding-top: 50px;
}
.gal-pics .gal-head p{
	text-transform: uppercase;
	color: #626262;
	font-size: 12px;
	font-family: "robotolight";
}
.gal-pics .gal-head p span{
	color: #01a4ef;
}
/*GALLERY*/





/*PRODUCT VIEW*/
.prod-view{
	max-width: 1280px;
	margin: 0 auto;
}
.prod-view .pv-left{
	width: 45%;
	float: left;
}
.thumbs-wrap .thumb{
	display: inline-block;
	width: 24%;
	height: auto;
}
.thumbs-wrap a {
	display: block;
}
.prod-in .prod-img .thumbs-wrap img {
	width: 150px;
	height: 150px;
	max-width: 100%;
	height: auto;
}
.prod-view .pv-right{
	padding-left: 30px;
	text-align: left;
	width: 50%;
	float: right;
}
.prod-view .pv-right label{
	font-size: 26px;
	color: #494949;
	font-family: "Century Gothic";
	text-transform: uppercase;
	padding-bottom: 25px;
	display: block;
}
.prod-view .pv-right .desc{
	padding-bottom: 40px;
}
.prod-view .pv-right .desc h3{
	padding-bottom: 5px;
	font-size: 16px;
	color: #595858;
	font-family: "robotomedium";
}
.prod-view .pv-right .desc p{
	line-height: 1.5em;
	font-size: 15px;
	color: #717171;
	font-family: "robotolight";

}
.prod-view .pv-right ul{
	padding-bottom: 35px;
}
.prod-view .pv-right ul li{
	font-family: "robotolight";
	font-size: 15px;
	line-height: 1.5em;
}
.prod-view .pv-right ul li:first-child{
	font-family: "robotomedium";
	font-size: 16px;
}
.prod-view .pv-right ul li:last-child{
	color: #018ccf;
	text-decoration: underline;
}
.prod-view .pv-right form label{
	font-size: 14px;
	color: #403732;
	font-family: "robotolight";
	padding-bottom: 5px;
}
.prod-view .pv-right form input[type='text']{
	width: 100%;
	border:1px solid #dcdcdc;
	padding: 8px 10px ;
}
.prod-view .pv-right form .frm {
	margin: 10px 0;
}
.prod-view .pv-right form .frm .frmi{
	width: 50%;
	display: inline-block;
	vertical-align: top;
}
.prod-view .pv-right form .frm .frmi:first-child input[type='text']{
	width: 90%;
}
.prod-view .pv-right form textarea{
	border:1px solid #dcdcdc;
	padding: 8px 10px;
	width: 100%;
	resize:none;
	min-height: 180px;
}
.prod-view .pv-right form  input[type='submit']{
	font-family: "robotolight";
	text-transform: uppercase;
	color: white;
	background: #018ccf;
	text-align: center;
	border: none;
	font-size: 18px;
	padding: 15px 50px;
	margin-top: 15px;
}
.pv-section{
	margin-bottom: 110px;
}
.prod-view .quick .quick-img{
	text-align: center;
}
.prod-view .quick .quick-img .qmi{
	display: inline-block;
	vertical-align: top;
	margin-right:0px;
	position: relative;
}
.prod-view .quick .quick-img .qmi .q-butt{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	margin: auto;
	text-align: center;
	padding: 12px 15px 0 15px;
	background: #008cce;
	/*min-height: 30px;*/
	max-height: 30px;
	max-width: 110px;
}
.prod-view .quick .quick-img .qmi .q-butt a{
	color: white;
	font-size: 12px;
	font-family: "Gotham-Bold";
	text-transform: uppercase;
}
.prod-view .quick .quick-img .qmi img{
	max-width: 100%;
	width: auto;
	height: auto;
	width: 234px;
	height: 232px;
}
.prod-view .quick .quick-img .qmi:last-child{
	margin: 0;
}
.prod-view .quick label{
	color: #494949;
	font-family: "Century Gothic";
	font-size: 22px;
	padding-bottom: 30px;
	text-transform: uppercase;
	display: block;
}
/*PRODUCT VIEW*/



/*SHOWROOM*/
.show-img{
	text-align: center;
	margin: 50px 0;
}

.showroom * {
	box-sizing: border-box;
}

.showroom .option {
	margin-bottom: 25px;
}

.showroom .img img {
	max-width: 100%;
}

.showroom .left-content {
	float: left;
	width: 50%;
	padding: 0 10px;
}

.showroom .right-content {
	float: left;
	width: 50%;
	padding: 0 10px;
}

.showroom .right-content h2 {
	font-size: 24px;
	font-family: "georgia";
	color: #444;
	line-height: 1.2em;
	font-style: italic;
}

.showroom .right-content h3 {
	font-size: 30px;
	font-family: "Century Gothic";
	color: #444;
	line-height: 1.5em;
	text-transform: uppercase;
	padding-bottom: 15px;
	border-bottom: 1px solid #CCC;
	margin-bottom: 20px;
}

.showroom .right-content p {
	font-size: 16px;
	font-family: "robotolight";
	color: #717171;
	line-height: 1.5em;
	text-align: left;
	padding-bottom: 20px;
	font-style: normal;
}

.clearfix {
	clear: both;
}

.select-showroom label {
	font-size: 16px;
	font-family: "Century Gothic";
	color: #717171;
	line-height: 1.5em;
	display: inline-block;
	width: auto;
	vertical-align: middle;
	font-weight: bold;
	display: block;
}

.select-showroom a.showroom-btn {
	display: inline-block;
	background: #008cce;
	padding: 10px 20px;
	color: #fff;
	font-family: robotolight;
	font-size: 14px;
	margin: 5px;
	text-decoration: none;
}

.select-showroom select {
	font-size: 14px;
	font-family: "Century Gothic";
	color: #717171;
	line-height: 1.5em;
	display: inline-block;
	width: 55%;
	vertical-align: middle;
	height: 30px;
	padding: 5px;
	border: 1px solid #C0C0C0;
}


/*SHOWROOM*/

/*MAIN CONTENT CSS*/

/* FORM ERRORS */
.form-error {
	padding: 10px;
	font-family: arial;
	background: red;
	color: #fff;
	font-size: 14px;
	width: 90%;
	margin-top: 10px;
}

.form-success {
	padding: 10px;
	font-size: 14px;
	background: green none repeat scroll 0% 0%;
	color: rgb(255, 255, 255);
	font-family: arial;
	margin-bottom: 10px;
}




/*EXTERIOR*/
.main-content .ext{
	max-width: 1300px;
	margin: 0 auto;
	padding: 70px 0;
}
.main-content .ext .extl{
	float: left;
	width: 40%;
	margin-left: 10px;
}
.main-content .ext .extl .elt label{
	font-family: "robotoregular";
	font-weight: bolder;
	color: #595858;
	font-size: 18px;
	display: block;
	margin-bottom: 20px;
	text-transform: capitalize;
}
.main-content .ext .extl .elt{
	border-bottom: 1px solid #bbbdbf;
	margin-bottom: 25px;
}
.main-content .ext .extl .elt ul{
	width: 45%;
}
.main-content .ext .extl .elt ul li{
	line-height: 2.5em;
	border-bottom: 1px solid #bbbdbf;
}
.main-content .ext .extl .elt ul li:last-child{
	border: none;
}
.main-content .ext .extl .elt ul li span{
	margin-right: 5px;
}
.main-content .ext .extl .elt ul li a{
	color: #494949;
	font-size: 15px;
	font-family: "robotolight";
	text-transform: capitalize;
}
.main-content .ext .extl p{
	line-height: 1.5em;
	color: #717171;
	font-family: "robotolight";
	font-size: 15px;
	margin-bottom: 25px;
	display: inline-block;
}
.main-content .ext .extl form label{
	display: block;
	font-size: 14px;
	color: #403732;
	font-family: "robotolight";
	margin-bottom: 5px;
	text-transform: capitalize;
}
.main-content .ext .extl form input[type="text"],
.main-content .ext .extl form textarea{
	width: 100%;
	resize:none;
	border:1px solid #dcdcdc;
	margin-bottom: 10px;
	padding: 10px;
	color: #403732;
	font-family: "robotolight";
}
.main-content .ext .extl input[type="submit"] {
	cursor: pointer;
	text-transform: uppercase;
	color: white;
	font-size: 12px;
	font-family: "robotobold";
	border: none;
	background: #04afef;
	padding: 5px 10px;
	display: inline-block;
	vertical-align: top;
}
.main-content .ext .extl form textarea{
	min-height: 180px;
	margin-bottom: 25px;
}
.main-content .ext .extl form .efin .ef{
	width: 47%;
	display: inline-block;
	vertical-align: top;
}
.main-content .ext .extr{
	float: right;
	width: 53%;
	margin-right: 15px;
}
.main-content .ext .extr label{
	font-size: 38px;
	display: block;
	color: #494949;
	font-family: "Century Gothic";
	text-transform: uppercase;
	margin-bottom: 35px;
}
.main-content .ext .extl form .el{
	background: #018ccf;
	max-width: 260px;
	padding: 20px 0;
	text-align: center;
}
.main-content .ext .extl form .el a{
	color: white;
	text-transform: uppercase;
	font-family: "robotolight";
	font-size: 18px;
}
/*EXTERIOR*/
#exterior-form p {
	display: block;
	color: #fff;
	width: 100%;
}

#exterior-form .form-error {
	margin: 0px 0px 10px;
	width: 100%;
}

#contact-form .form-error {
	margin: 0px 0px 10px;
}

#contact-form .form-success {
	width: 90%;
}


/*MEDIA CSS*/
@media(max-width: 99999999px){
	.ban-show{
		display: none;
	}
}
@media(max-width:1350px){
	.memez{
		display: block!important;
	}
	.prd{
		margin-top: 100px;
	}
	.company-cont{
		width: 95%;
	}
	.prod-view{width: 95%;}
	.prod-view .pv-left, .prod-view .pv-right{
		/*width: 95%;*/
		float: none;
		/*border: 1px solid;*/
		display: inline-block;
		vertical-align: top;
		padding: 0;
	}
	.content #third-section figure{
		padding: 0 10px 20px 10px;
	}
	.main-content .ext{width: 95%;}
	.gallery{width: 95%;}
	.news-holder{width: 95%;}
	.contact-cont{width: 95%;}
	.content{width: 95%;}
	.testi-cont{width: 95%;}
	.ban-text{width: 95%;}
	.banner	{width: 95%;}
	.head	{width: 95%;}
	footer{ width: 95%;}
	.s-u input[type="text"], .s-u input[type="submit"]{
		width: 100%;
		display: block;
	}
	.s-u input[type="text"]{
		padding-right: 0;
		padding-left: 0;
		text-align: center;
		margin-bottom: 10px;
	}
	.head .menu .menu-main ul li:first-of-type{
	padding-left: 20px;
	}
	.head .menu{
		padding-bottom:20px;
	}
	.head .menu ul li{
		padding-bottom: 20px;
	}
}
@media(max-width: 1150px){
	#third-section .content figure{
		float: none!important;
	}
}
@media(max-width: 1110px){
	.main-content .ext .extl form .efin .ef{
		display: block;
		width: 100%;
	}
	.ban-text{
		padding: 70px 0px;
		text-align: center;
	}
	.head .logo, .head .menu{
		width: 100%;
		text-align: center;
		float: none;
	}
	.head .logo{
		padding: 0;
	}
	.menu-main, .menu-top{
		padding: 0
	}
	.head .menu .menu-main ul li:first-of-type{
		padding: 0 10px 20px ;
	}
	.head .menu .menu-main ul li{
		padding: 0 10px 20px ;
	}
	.menu-top form input[type='text']{
		width: 80%;
	}
	.nbl-cont{
		margin-left: 20px;
	}
}
@media (max-width:1024px) {
	.prod-img .block {
		max-height: 246px;
		overflow: hidden;
		vertical-align: top;
	}
	.prod-img .block.prod-cat {
		max-height: 100%;
	}
	.prod-view .pv-left, .prod-view .pv-right {
		box-sizing: border-box;
		padding: 0 10px;
	}
}
@media(max-width: 1125px){
	.mediaz .mlink{
		width: 100%;
		padding-bottom: 10px;
	}
	.mediaz p{
		width: 100%;
		margin-left: 0;
	}
}
@media(max-width: 950px){
	.main-content .ext .extr,
	.main-content .ext .extl{
		float: none;
		width: 95%;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.main-content .ext .extl form{
		width: 95%;
	}
	.slide-all{
		padding-left: 50px;
	}
	#third-section .content figure{
		padding: 0px 0px!important;
		margin-bottom: 30px;
	}
}
@media(max-width: 850px){
	.prod-img h2{
		text-align: center;
		padding-left: 0;
	}
	.prod-img .block .pi-rel .qv{
		margin-bottom: 30px;
		width: 80%;
	}
	.prod-in .prod-img{
		display: block;
		width: 100%;
	}
	.prod-in .prod-menu{
		width: 96%;
		display: block;
	}
	.prod-in .prod-menu{
		margin-bottom: 30px;
		padding: 0 2%;
	}
	.prod-in .prod-menu ul li{
		float: left;
		padding-right: 2%;
	}
	.second-section .fig{
		width: 100%;
		background-size: cover;
		padding:70px 0;
	}
	.second-section figure figcaption{
		position: static;
		text-align: center;
		display: block;
		margin-left: 0;
	}
	.nb-left{
		width: 70%;
	}
	.nb-right{
		width: 25%;
	}
	.nbl-img, .nbl-cont{
		width: 100%;
	}
	.nbl-img{
		padding-bottom: 15px;
	}
	.nbl-cont{
		margin-left: 0;
	}
	.nbl{
		margin-left: 0;
		padding-right: 80px;
	}
}
@media(max-width: 800px){
	.slide-all{
		display: block;
		text-align: center;
		padding:0 0 150px 0;
	}
	.udn{
		text-align: center;
	}
	.udn .uk-dotnav{
		right: 0;
		left: 40%;
		bottom: 20px;
	}
	#third-section .content figure{
		width: 40%;
	}
}
@media (max-width: 768px){
	.showroom .left-content,
	.showroom .right-content {
		float: none;
		width: 100%;
		text-align: center;
	}

	.showroom .left-content {
		margin-bottom: 20px;
	}

	.slide-all label {
		padding: 0;
	}



	.head .menu{
		padding: 0;
	}

	.menu-top{
		margin: 0px 0px 25px;
	}

	.hide nav{
		display: block;
	}

	.prod-in .prod-img {
		margin-top: 0px;
	}

	.prod-in .prod-menu ul li {
		float: none;
	}

	.prod-view .pv-left, .prod-view .pv-right {
		float: none;
		width: 100%;
		margin-bottom: 15px;
	}

	.prod-in .prod-menu {
		margin-bottom: 0;
	}

	.product-cont .prod-page {
		padding: 25px 0;
	}
}
@media (max-width: 767px){
	.head .menu .menu-main{
		display: none;
	}
}
@media(max-width: 670px){
	.fh-c{
		margin-left: 5%;
	}
	.foot-hold{
		width: 50%;
		margin-bottom: 25px;
	}
	.slide-all{
		padding: 0px 10px 80px 10px;
	}
	.slide-all label{
		font-size: 17px;
	}
	.uk-dotnav{
		display: none;
	}
	.slide-all p{
		font-size: 27px;
	}
}
@media(max-width: 667px){
	.s-u input[type="text"] {
		max-width: 100%;
	}

	.prod-img .block {
		width: 49%;
	}
}
@media(max-width: 650px){
	.ccc-left, .ccc-right{
		width: 100%;
	}
	.ccc-left{
		text-align: center;
		margin-bottom: 20px;
	}
	.ccc-l .cc-f:first-of-type{
		margin-right: 0;
	}
}
@media(max-width: 570px){
	.t-top{
		text-align: center;
	}
	.t-top img{
		margin-right: 0;
		margin: 0 auto;
	}
	.t-top img, .t-top .details{
		display: block;
	}
	.nb-left{
		width: 100%;
		text-align: center;
	}
	.nbl{
		padding-right: 0;
	}
	.nb-left p{
		text-align: justify;
	}
	.nb-right{
		width: 100%;
		text-align: center;
		padding-bottom: 50px;
	}
	.mediaz p{
		text-align: center;
	}
	.nbl:last-of-type{
		padding-bottom: 50px;
	}

}
@media(max-width: 450px){
	.prod-img .block .pi-rel{
		width: 100%;
	}
	.content .ban-hide{
		display: none!important;
	}
	.content .ban-show{
		display: block!important;
		/*border: 10px solid!important;*/
	/*	padding: 100px 0;*/
	/*	color: black;*/
	}
	.slide-all{
		padding: 0px 10px 40px;
	}
	#third-section .content figure{
		width: 100%;
		margin-bottom: 30px;
		padding: 20px 0;
		text-align: center!important;
	}

}
@media (max-width:414px) {
	.prod-img .block {
		width: 100%;
		display: block;
		max-height: 100%;
	}
}
@media(max-width: 400px){
	.ban-text{
		padding: 30px 0;
	}
	.ban-text h1{
		font-size: 27px;
	}
	.ccc-l .cc-f{
		display: block;
		width: 100%;
	}
	.ccc-left{
		text-align: left;
	}
	.ccc-ll input[type="submit"]{
		width: 100%;
		margin-top: 20px;
		margin-left: 0;
	}
}
@media(max-width: 350px){

	.slide-all{
		padding-bottom: 20px;
	}
	.slide-all p{
		font-size: 18px;
		font-weight: bolder!important;
	}
	.slide-all label{
		font-size: 14px;
	}
	.second-section figure figcaption label{
		font-size: 17px;
	}
	.second-section figure figcaption a{
		font-size: 22px;
	}
	.head .logo img{
		padding: 0 20px;
	}
	.foot-hold{
		width: 100%;
		text-align: left;
	}
	.foot-hold:last-child{
		text-align: left;
		padding-right: 0;
	}
	.t-top .details p span{
		display: block;
	}
	.nb-right{
		text-align: left;
	}
}
@media(max-width: 280px){
	.gal-pics .pics{
		width: 95%;
	}
	.gal-pics .pics a img{
		height: 245px;
	}
}
/*MEDIA CSS*/

/* PAGINATION */
.pagination li {
	display: inline-block;
	vertical-align: middle;
}
.pagination a {
	text-transform: uppercase;
	color: rgba(0,0,0,0.5);
	font-size: 13px;
	font-family: "robotolight";
	transition: all 0.15s ease-in-out 0s;
	text-decoration: none;
	padding-bottom: 0px;
	border: none;
}

.pagination a.active {
	text-decoration: underline;
	cursor: default;
}

@media (max-width:1024px) {
	.head .logo {
		float: none;
		width: 100%;
		display: block;
		text-align: center;
	}

	.head .menu .c-showroom {
		position: static;
		margin-top: 26px;
	}

	.menu-top {
		margin-bottom: 25px;
	}
}

.prod-img .block a {
	text-decoration: none;
}

.prod-img .block h3 {
	color: #494949;
	font-size: 18px;
	padding: 20px 0;
	text-transform: uppercase;
	font-family: "Century Gothic";
	font-weight: bold;
}

.exterior-gallery {
	max-width: 1300px;
	margin: 0 auto;
}

.exterior-img {
	display: inline-block;
	width: 24%;
	vertical-align: top;
	padding:10px;
	box-sizing: border-box;
}

.exterior-img a {
	display: block;
	min-height: 245px;
	position: relative;
	background: no-repeat center;
	background-size: cover;
}

.exterior-img a .overlay {
	position: absolute;
	left: 0px;
	top: 0px;
	background: rgba(0, 0, 0, 0.5) no-repeat center;
	height: 100%;
	width: 100%;
	color: #fff;
	box-sizing: border-box;
	padding: 15px;
	display: none;
}

.exterior-img a .overlay h3 {
	font-size: 17px;
	font-family: "Century Gothic";
	text-transform: uppercase;
	padding: 120px 0 10px 0;
	color: #fff;
}

.exterior-img a .overlay p {
	line-height: 1.5em;
	font-family: "robotolight";
	color: white;
	font-size: 11px;
	padding-right: 25px;
}

.exterior-img a:hover .overlay {
	display: block;
}

@media (max-width:768px) {
	.exterior-img {
		width: 46%;
	}
}

@media (max-width:568px) {
	.exterior-img {
		width: 100%;
		max-width: 300px;
	}
}

.slider li {
	min-height: 500px;
	background: no-repeat center top #333;
	background-size: cover;
}
.seo {
	padding: 50px 0;
	max-width: 1110px;
  margin: 0 auto;
	font-family: "robotolight", sans-serif;
}
.seo strong {
	font-weight: bold;
}
.seo p {
  font-size: 18px;
  color: #717171;
  line-height: 1.6;
  padding: 10px 0;
}
.seo h2 {
	font-size: 25px;
  line-height: 1.6;
  padding: 10px 0;
}
